Subject: [multimob] draft-ietf-multimob-pmipv6-base-solution-04 - any further comments ?

From: "Thomas C. Schmidt" <[email-masked]>
Date: Tue, 27 Jul 2010 15:42:48 +0200

Hi all,

we are about to update draft-ietf-multimob-pmipv6-base-solution-04 in 
response to the recent WG feedback. If there are any further comments in 
the pipe, please let us know so that we can include those in the update.

Thanks,

Thomas
-- 

Prof. Dr. Thomas C. Schmidt
° Hamburg University of Applied Sciences                   Berliner Tor 7 °
° Dept. Informatik, Internet Technologies Group    20099 Hamburg, Germany °
° http://www.haw-hamburg.de/inet                   Fon: +49-40-42875-8452 °
° http://www.informatik.haw-hamburg.de/~schmidt    Fax: +49-40-42875-8409 °